# addView

@ JvmName (name = "addViewTyped")
inline fun < LP : ViewGroup.LayoutParams > ViewGroup . addView (index: Int = -1, factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< LP >): <Error class: unknown class>
inline fun ViewGroup . addView (index: Int = -1, factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< ViewGroup.LayoutParams >): <Error class: unknown class>

#### Return

Hikage

#### See also

ViewGroup.addView
Hikageable

@ JvmOverloads
fun ViewGroup . addView (index: Int = -1, hikage: Hikage)

#### See also

ViewGroup.addView
Hikage

@ JvmOverloads
fun ViewGroup . addView (index: Int = -1, delegate: Hikage.Delegate<*>): <Error class: unknown class>

#### Return

Hikage

#### See also

ViewGroup.addView
Hikage.Delegate